<!DOCTYPE html>
<html lang="en">
 
 <head>
    <meta charset="utf-8">
	<title>DEMO</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>

<body>
	<h5 id="top-header" align="center">Shuffle and Sort</h5>
	<div id="app-box">
		<div id="mobile-button-box">
			<button onclick="suffleFun()">SUFFLE</button>
			<button onclick="showCardSort()">SORT</button>
		</div>
		<div id="card-outer-box">
			<div class="card-inner-box" data-color="1"><span>1</span></div>
			<div class="card-inner-box" data-color="2"><span>2</span></div>
			<div class="card-inner-box" data-color="3"><span>3</span></div>


			<div class="card-inner-box" data-color="4"><span>4</span></div>
			<div class="card-inner-box" data-color="5"><span>5</span></div>
			<div class="card-inner-box" data-color="6"><span>6</span></div>


			<div class="card-inner-box" data-color="7"><span>7</span></div>
			<div class="card-inner-box" data-color="8"><span>8</span></div>
			<div class="card-inner-box" data-color="9"><span>9</span></div>
		</div>
		<div id="desktop-button-box">
			<button onclick="suffleFun()">SUFFLE</button>
			<button onclick="showCardSort()">SORT</button>
		</div>
	</div>
	<script type="text/javascript" src="./js/script.js"></script>
</body>

</html>